Bug 873655 - [abrt] gedit-3.2.6-1.fc16: meta_tree_needs_rereading: Process /usr/bin/gedit was killed by signal 7 (SIGBUS)
[abrt] gedit-3.2.6-1.fc16: meta_tree_needs_rereading: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e051125ccda1b76cdf4154a0209...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-06 07:39 EST by Sam Tygier
Modified: 2013-02-13 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:13:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.35 KB, text/plain)
2012-11-06 07:39 EST, Sam Tygier
no flags Details
File: maps (46.63 KB, text/plain)
2012-11-06 07:39 EST, Sam Tygier
no flags Details
File: backtrace (27.19 KB, text/plain)
2012-11-06 07:39 EST, Sam Tygier
no flags Details

  None (edit)
Description Sam Tygier 2012-11-06 07:39:30 EST
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
comment:        i clicked save
crash_function: meta_tree_needs_rereading
executable:     /usr/bin/gedit
kernel:         3.6.2-1.fc16.x86_64
pid:            6721
time:           Tue 06 Nov 2012 12:25:26 GMT
uid:            24572
username:       sam
var_log_messages: Nov  6 12:25:27 pc83 abrt[29268]: Saved core dump of pid 6721 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-11-06-12:25:25-6721 (67854336 bytes)
xsession_errors: 

backtrace:      Text file, 27838 bytes
dso_list:       Text file, 11620 bytes
maps:           Text file, 47749 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:edebfad67bdac472272d049dc7ec302f47b02f32
:6788b943089846e98f7dc9cdb5dca63924909b25
:aaf62304b0fc10611d35b4f56005479d4c58868d
:f9fea7527e0deebd694acc251008975312a3f74a
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:124bfd663f5587288e6e0da8497fb4153469e657
:9ea81971c14b711655ced0a734db062ab7c4eec7
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:c1d5f5ac1a648ca056beb15773ff5c2206c35fc4
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:f0d50e3af2dfee021a327fb85a993a2312a98145
:5954d7bfe38b223be907cd2041fd537129ba4254
:88efaa7e0a444d2fcef68c5545657d55b7336e8a
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:58803db420709341d8e6a713b18e54a6e1824272
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:39294193f046cf15442542705526228c60d70a6e
:87af0ff2815bf41b5c5889b916881c662ddd2569
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:086a89da9eda42d4accd919bf03231812aba9c25
:e46beef0b430d916987f1f58d1aefc7e1a016e10
:f2e24eed69cdecfdc16ed844c315a295459441ff
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:a638ccc3535e307dfbe8338df04ee414b42a606c
:f8f4d8e260ee8f3b262936920270ace01b2da537
:11f2712f09f7a33a8eb7d1a26fde0b6531319d91
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:578e66700318d8cec8e5f03778c434743a55e153
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:1332ce2a80617b06728747396fd63342b6f87df8
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:aa8e279c789ee4664342250eed2c6ea64f9cb3ab
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:75eaece6e0d1e075520cdfad5c398fdab4370846
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:110d03a1a2167f8d5f73fdac942aa90967141bf9
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:b7de6967148b62ea20013920d31f0002df1426ca
:3f8e1ac221c628769e28ed4a1cfddc5d90e4aaf8
:ae2d5038d6970864ef6fe0c48be689fedbc9ee2e
:1c6a95451ee19617be5abea3d121f0226d21ddda
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:719a85c49c612de86619fed98146f316432aee92
:90b78c18055b6228ced3c41d1bd37eaf01b96bb1
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:5393d882ce329cabe4ddf6bedaef1cc906664889
:984f117c0514d018adfbf8296f77ae333cd80640
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:09a01bfda7ff41b17dc514869f0bb1a06b72385a
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:db6c269cb8a404e4c4f4e2ac37cf649d95ae5b8d
:1406558950ff100eb0320a325b3ea7961ba1a775
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:HOSTNAME=pc83
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cb3c9e43e16ba9fe1edcd7440000000e-1352121302.474246-1874532691
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/afs/xxxx/u/sam
:IMSETTINGS_MODULE=none
:HISTFILESIZE=10000
:USER=sam
:CCACHE_DIR=/var/tmp/samccache
:USERNAME=
:MAIL=/var/spool/mail/sam
:PATH=/afs/xxx/u/sam/bin:/afs/xxxx/u/sam/bin:/usr/heimdal/bin:/usr/heimdal/sbin:/usr/heimdal/lib:/usr/heimdal/libexec:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/afs/xxxx/u/sam
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_GB.utf8
:PYTHONSTARTUP=/afs/xxxx/u/sam/.pystartup
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_GB.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:'PS1=\\[\\033[01;32m\\]\\u@\\h\\[\\033[00m\\]:\\[\\033[01;34m\\]\\w\\[\\033[00m\\]\\$ '
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_24572_U1YreZ
:HOME=/afs/xxxx/u/sam
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:FLUPRO=/var/tmp/sam/install/FLUKA64
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:BASH_ENV=/afs/xxxx/u/sam/.bashrc
:VH_DLYSFX=dly
:LOGNAME=sam
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gbqSVyHEPd,guid=1dd8f5cef8b41de901d1352b00000040
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:DISPLAY=:0.0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:FLOFOR=gfortran
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-sam-EuoihZ/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1319,unix/unix:/tmp/.ICE-unix/1319
:GNOME_KEYRING_CONTROL=/tmp/keyring-07HcHa
:SSH_AUTH_SOCK=/tmp/keyring-07HcHa/ssh
:GPG_AGENT_INFO=/tmp/keyring-07HcHa/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:DESKTOP_STARTUP_ID=gnome-panel-1564-pc83.xxxx-gedit-5_TIME6031138
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6721

smolt_data:
:
:
:General
:=================================
:UUID: 54771d9d-935b-46c7-b0e3-0aaee0bcedbf
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4199.93
:CPU Vendor: AuthenticAMD
:CPU Model: Quad-Core AMD Opteron(tm) Processor 1352
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3955
:System Swap: 4999
:Vendor: HP
:System: ProLiant ML115 G5 
:Form factor: Tower
:Kernel: 3.6.2-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:4156:5908) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:886:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(5348:5722:4156:28753) pci, tg3, ETHERNET, NC105i PCIe Gigabit Server Adapter
:(4318:873:4156:5908) pci, None, RAM, MCP55 Memory Controller
:(4318:872:4156:5908) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:864:4156:5908) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, amd64_edac, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:3043:4272:5121) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2661:4272:5121) pci, nvidia, VIDEO, GT218 [GeForce 210]
:(4318:876:4156:5908) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:4156:5908) pci, ehci_hcd, USB, MCP55 USB Controller
:(4318:888:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:885:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:895:4156:5908) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4156:5908) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4156:5908) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4139:1314:4156:12794) pci, None, VIDEO, MGA G200e [Pilot] ServerEngines (SEP1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12598961 9282333 9154382 3203072 2782659 2782659
:/dev/sda3 WITHHELD ext4 4096 4096 3275756 3234862 3068462 832320 832309 832309
:/dev/sda6 /var/tmp ext4 4096 4096 21147262 8787939 7713712 5373952 4941117 4941117
:/dev/sda1 /boot ext4 4096 4096 176378 152447 143487 44832 44595 44595
:
Comment 1 Sam Tygier 2012-11-06 07:39:39 EST
Created attachment 639346 [details]
File: dso_list
Comment 2 Sam Tygier 2012-11-06 07:39:41 EST
Created attachment 639347 [details]
File: maps
Comment 3 Sam Tygier 2012-11-06 07:39:43 EST
Created attachment 639348 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:29:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:13:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.